The Official Sequential/DSI Forum

SEQUENTIAL/DSI => OB-6 => Topic started by: voidoid on January 07, 2019, 11:25:37 PM

Title: Polychain and OB6 as midi controller
Post by: voidoid on January 07, 2019, 11:25:37 PM
hi all,

need help setting up my midi channels.

After initially purchasing an OB6 desktop, I decided to take the jump and purchase an OB6 in order to use the module for polychaining.

I've got a couple of desktop modules that I was controlling with a seaboard, lots of mono synths so it wasn't an issue.

Now, I've got the OB6 + Desktop Module set up perfectly for polychaining, and it's amazing.

My plan now is to use the OB6 as the main midi keyboard, running into a daw and controlling everything else from there.

Midi Out going to the desktop module for polychaining, how can I continue to route the OB6's keyboard into the DAW? Would I go from the module's thru? Can I feed the midi from the DAW back into the OB6 combo as well? Midi has always been an issue for me.

Thanks all, I appreciate your help.
Title: Re: Polychain and OB6 as midi controller
Post by: cornonthecob on January 13, 2019, 09:57:35 AM
hi all,

need help setting up my midi channels.

After initially purchasing an OB6 desktop, I decided to take the jump and purchase an OB6 in order to use the module for polychaining.

I've got a couple of desktop modules that I was controlling with a seaboard, lots of mono synths so it wasn't an issue.

Now, I've got the OB6 + Desktop Module set up perfectly for polychaining, and it's amazing.

My plan now is to use the OB6 as the main midi keyboard, running into a daw and controlling everything else from there.

Midi Out going to the desktop module for polychaining, how can I continue to route the OB6's keyboard into the DAW? Would I go from the module's thru? Can I feed the midi from the DAW back into the OB6 combo as well? Midi has always been an issue for me.

Thanks all, I appreciate your help.

Did not know you can polychain. I wonder if you can poly chain 2 modules controlled by a midi controller. I am still running 1.2.0 never bothered to upgrade :)